<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-checkbox class="mb-1" id="check-state-checked" name="check-state-checked" checked label="Marcado"></br-checkbox>
  <br-checkbox class="mb-1" id="check-state-unchecked" name="check-state-unchecked" label="Não marcado"></br-checkbox>
  <br-checkbox
    class="mb-1"
    id="check-state-disabled"
    name="check-state-disabled"
    disabled
    label="Desativado"
  ></br-checkbox>
  <br-checkbox
    class="mb-1"
    id="check-state-invalid"
    name="check-state-invalid"
    state="invalid"
    label="Inválido"
  ></br-checkbox>
  <br-checkbox id="check-state-valid" name="check-state-valid" state="valid" label="Válido"></br-checkbox>
</div>
